@import url('https://fonts.googleapis.com/css?family=Raleway:500,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600&display=swap');

html{
	font-size:16px;
}

body{
	font-family: 'Raleway', sans-serif;
	color:#4b2a19;
	font-weight:500;
	font-size:1rem;
    line-height: 30px;
    padding:0;
    margin:0;	
	background:#e9ddd3;
}

h1{
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
	padding: inherit;	
}

#overall-wrapper{
	position: relative;
}


#main-wrapper{
	width:90vw;
	max-width:800px;
	margin:0 auto;
	position: relative;
}

.container{
	width:90vw;
	max-width:800px;
	margin:0 auto;
	
}


header{
	text-align: center;
	margin-bottom:50px;
	margin-top:75px;
}

header > div{
	margin-bottom:30px;
}

#header--subcopy{
	font-size:1rem;
	
}

#header--available{
	font-weight:700;
}

img#candle-collection-logo{
	width:100%;
	max-width:400px;
}

img#dq-logo{
	width:100%;
	max-width:100px;
}

#all-the-candles{
	text-align: center;
	
}

#all-the-candles.sold-out{
	margin-bottom:80px;
}

#all-the-candles > div{
	margin-bottom:50px;
}

#all-the-candles > div:last-of-type{
	margin-bottom:25px;
}

img#all-the-candles-image{
	width:100%;
	max-width:600px;
}

img#cmn-hospitals{
	width:100%;
	max-width:382px;
	margin-bottom:80px;
}

img#cmn-hospitals.sold-out{
	margin-bottom:0px;
}

img#top-divider-line{
	width:100%;
}

a.button{
	font-family: 'Open Sans Condensed', sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	display:block;
	width:90%;
	max-width:400px;
	margin:0 auto;
	font-size:2.5rem;
	font-weight: 700;
	letter-spacing: 1px;
}

a.button#coming-soon{
	color:#fff;
	/*background:#a2becd;*/
	background:#6B9CAE;
	padding:25px 0;
	border-radius:10px;
	cursor: no-drop;
}


a.button#add-to-cart{
	color:#fff;
	/*background:#a2becd;*/
	background:#4b2a19;
	padding:25px 0;
	border-radius:10px;
}

a.button#find-location {
    /* background: #a2becd; */
    background: #edece2;
    color: #4b2a19;
    font-size: 2rem;
    padding: 25px;
    border-radius: 10px;
    width: auto;
    margin-bottom: 25px;
}

#grid-of-candles{
	margin-top:80px;
}

.grid-of-candles--candle{
	display: flex;
	margin-bottom:100px;
}


.grid-of-candles--candle:nth-of-type(even){
	flex-direction: row-reverse;
}

.grid-of-candles--candle:nth-of-type(odd) .grid-of-candles--candle--image{
	padding-right:12%;
}

.grid-of-candles--candle:nth-of-type(even) .grid-of-candles--candle--image{
	padding-left:12%;
}


.grid-of-candles--candle > div{
	flex:44%;
}



.grid-of-candles--candle--image{
	text-align: left;
}



.grid-of-candles--candle--image img{
	width:100%;
	text-align: left;
}

.grid-of-candles--candle--copy{
	color:#4b2a19;	
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.grid-of-candles--candle--copy--title{
	font-size:2.7rem;
	font-weight:700;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	line-height: 48px;
	letter-spacing: 2px;
	margin-bottom:0;
}

.grid-of-candles--candle--copy--title sup{
    position: relative;
    font-size: 22px;
    top: -1px;
}

.grid-of-candles--candle--copy--sub-title{
	font-weight: 700;
	text-transform: uppercase;
	font-size:1.375rem;
	font-family: 'Open Sans Condensed', sans-serif;	
	letter-spacing: 1px;
	margin-bottom:25px;
	margin-top:-5px;
}

.grid-of-candles--candle--copy--sub-title sup{
    position: relative;
    top: 1px;
    font-size: 14px;
}

.grid-of-candles--candle--copy--description{
	font-family: 'Open Sans', sans-serif;
}

#pumpkin-pie{
	/*color:#e75025;*/
	color:#E14419;
}

#caramel-apple{
	color:#d63e28;
}

#oreo{
	color:#4b2a19;
}

#snickerdoodle{
	color:#362562;
}

#strawberry{
	color:#af1f24;
}

#brownie{
	color:#264757;
}

footer{
	background:#4d7990 url("images/footer-pattern.png") repeat-x;
	color:#fff;
	padding:200px 0 100px;
}

footer a{
	color:inherit;
}

footer p{
	margin:0;
}



#footer--logos{
	text-align: center;
}

img#dq-footer-logo{
	width:100%;
	max-width:190px;
	margin-bottom:55px;
	margin-top:30px;
}

#footer--disclaimers{
	font-size:0.75rem;
}

#footer--logos--social{
	color:#fff;
	font-size:2.5rem;
	margin-bottom:20px;
}

#footer--logos--social ul{
	list-style: none;
	margin: 0;
	padding: 0;	
}

#footer--logos--social ul li{
	display:inline-block;
	margin:15px;
}

#footer--logos--social i {
    border: 3px solid #fff;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#footer--logos--social i:hover{
	color:#4d7990;
	background:#fff;
}

#footer--logos--social a{
	color:inherit;
	text-decoration: none;
	border:0;
}

#footer--tagline{
	font-size:2rem;
	margin-bottom:150px;
}

#footer--logos--social, #sold-out--logos--social, #thank-you--logos--social{
	color:#fff;
	font-size:2.5rem;
	margin-bottom:20px;
}
#sold-out--logos--social{
	color:#edece2;
}

#thank-you--logos--social{
	color:#4b2a19;
}

#footer--logos--social ul, #sold-out--logos--social ul, #thank-you--logos--social ul{
	list-style: none;
	margin: 0;
	padding: 0;	
}

#footer--logos--social ul li, #sold-out--logos--social ul li, #thank-you--logos--social ul li{
	display:inline-block;
	margin:15px;
}

 #thank-you--logos--social ul li{
	 margin:8px;
 }

#footer--logos--social i, #sold-out--logos--social i, #thank-you--logos--social i {
    border: 3px solid #fff;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#sold-out--logos--social i{
	border-color:#edece2;
}

#thank-you--logos--social i{
	border-color:#4b2a19;
}

#footer--logos--social i:hover{
	color:#4d7990;
	background:#fff;
}

#sold-out--logos--social i:hover{
	color:#4b2a19;
	background:#edece2;
}

#thank-you--logos--social i:hover{
	color:#e9ddd3;
	background:#4b2a19;
}


#footer--logos--social a, #sold-out--logos--social a, #thank-you--logos--social a{
	color:inherit;
	text-decoration: none;
	border:0;
}


.leaf{
	position: absolute;
}

#video-wrapper{

}

.video-embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin-bottom:100px;} .video-embed-container iframe, .video-embed-container object, .video-embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


#sold-out-wrapper{
	background:#4b2a19;
	color:#edece2;
	font-family: 'Open Sans', sans-serif;
	padding:100px 0;
	width:100vw;
	position: relative;

}


#sold-out-wrapper .container{
	display:flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;	
	height:100%;
	min-height:500px;
}

#sold-out-wrapper p{
	margin-top:0;
	font-size:1.75rem;
	text-align: center;
	line-height:1.75;
}



#blizzard-1{
	position: absolute;
	top:-40%;
}

#blizzard-2{
	position: absolute;
	right:0;
	bottom:-60%;
}


#spoon{
	position: absolute;
	left:0;
	bottom:-10%;
}


#sold-out-wrapper .section-title{
	font-size:4rem;
	text-align: center;
	text-transform: uppercase;
	margin-bottom:50px;
}

@media only screen and (max-width : 1440px) {
	
	#sold-out-wrapper {
		padding:100px 0;
	}
	
	#blizzard-1{
		top:-21%;
	}
	
	#blizzard-2{
		bottom:-24%;
	}
	
	#blizzard-1 img{
		width:280px;
	}	
	#blizzard-2 img{
		width:250px;
	}	
	
	#spoon img{
		width:400px;
	}
	
}


/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 600px) {
	
	h1{
		line-height:22px;
	}

	.leaf{display: none}
	
	#leaf-1.leaf{display:block;}

	#main-wrapper{
		margin-top:25px;	
		width:80vw;	
	}
	
	header{
		margin-top:30px;
	}
	
	header > div{
		margin-bottom:15px;
	}	
	
	img#dq-logo{
		max-width:60px;
	}
	
	img#cmn-hospitals{
		margin-bottom:20px;
	}
	.grid-of-candles--candle{
		display:block;
	}
	.grid-of-candles--candle:nth-of-type(odd) .grid-of-candles--candle--image, .grid-of-candles--candle:nth-of-type(even) .grid-of-candles--candle--image{
		padding:0;
	}
	.grid-of-candles--candle--image{
		margin-bottom:35px;
	}
	
	#all-the-candles > div{
		margin-bottom:25px;
	}
	
	#grid-of-candles{
		margin-top:40px;
	}
	
	footer{
		padding:100px 0 75px;
		background-size: 20px;
	}

	img#dq-footer-logo{
		max-width:132px;
	}	
	
	#footer--logos--social{
		margin-bottom:15px;
	}
	
	#footer--logos--social ul li{
		display:inline-block;
		margin:10px;
	}	
	
	#footer--tagline{
		font-size:1.25rem;
		margin-bottom:25px;
	}
	
	
	img#dq-footer-logo{
		margin-bottom:25px;
	}
	
	a.button{
		font-size:2rem;
	}

	#blizzard-1 img{
		width:180px;
	}	
	#blizzard-2 img{
		width:150px;
	}
	
	 #spoon img{
		 width:175px;
	 }
	
	#blizzard-1{
		top: -20%;
		left: -3%;
	}
	
	#blizzard-2{
		right:0;
		bottom:-30%;
	}
	
	
	#spoon{
		left:0;
		bottom:-7%;
	}	
	
	#sold-out-wrapper .section-title{
		font-size:3rem;
	}
	
	#sold-out-wrapper p{
		font-size:1rem;
	}
	
	#sold-out-wrapper .container{
		min-height:250px
	}
	
	.video-embed-container{
		margin-bottom:50px;
	}
	
	#leaf-1 img{
		width:150px;
	}
	
	#leaf-1{
		left:-5%;
	}
	
	a.button#find-location, a.button#add-to-cart {
	    /* background: #a2becd; */
	    font-size: 1.25rem;
	    padding: 10px;
	}	
		
}
